POST
/
chat
/
completions
Chat completions
curl --request POST \
  --url https://api.certisecure.com.br/v1/chat/completions \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "model": "google/gemini-2.5-flash",
  "messages": [
    {
      "role": "user",
      "content": "Olá!"
    }
  ],
  "stream": false
}
'
{
  "id": "<string>",
  "object": "chat.completion",
  "model": "<string>",
  "choices": [
    {
      "index": 123,
      "message": {
        "content": "<string>"
      },
      "finish_reason": "<string>"
    }
  ],
  "usage": {
    "prompt_tokens": 123,
    "completion_tokens": 123,
    "total_tokens": 123
  }
}

Authorizations

Authorization
string
header
required

Use sua chave cs_live_...

Body

application/json
model
string
required
Example:

"google/gemini-2.5-flash"

messages
object[]
required
stream
boolean
default:false
temperature
number
default:1
max_tokens
integer
tools
object[]

Response

Chat completion

id
string
object
string
Example:

"chat.completion"

model
string
choices
object[]
usage
object